Subject: Re: Job | Tech Support Remote Screening
From: Santhosh <[email-masked]>
To: [email-masked]
Date: Fri, 27 Nov 2020 16:36:46 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1435 Applicants

View All

Santhosh
I'm working as a network engineer as well as Internal IT in Minfy technologies private limited I have been in project implementations and having good knowledge in windows administration and networking.CCNA training completed as well as a certified network engineer for jetking and Molex additionally I have done Windows 10 Certification.I Can Manage Fedora and Debian Based Linux Servers, Installation of 2012/2012 R2,2016 Creating Domain,DHCP,DNS

Shortlist

Reject

Current Designation IT System Administrator
Current Company Minfy technologies private limited
Notice Period 1 Months
Previous Designation Network Support Engineer
Previous Company Sara Infoway Ites Pvt Ltd

Contact Details
Mobile:

Exp
1 Yr 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Dubai, INDIA, Singapore
Education
B.Com
OU College of Commerce & Business Management, Hyderabad
Key Skills
ipsec vpn, ssl vpn, cisco routers, cisco switches, fortigate firewall, network administration, system administration, user support, Office 365, Active Directory, Windows, DHCP, Group Policy, DNS, Windows System Administration, Operating Systems, MS Office, Ubuntu

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem